Filewatcher File Search File Search
Catalog
Content Search
» » » » » libldap-ruby1.8_0.9.7-1+b1_amd64.deb » Content »
pkg://libldap-ruby1.8_0.9.7-1+b1_amd64.deb:68862/usr/share/doc/libldap-ruby1.8/  info  control  downloads

libldap-ruby1.8 - OpenLDAP library binding for Ruby 1.8…  more info»

changelog.Debian.gz

libldap-ruby (0.9.7-1+b1) unstable; urgency=low

  * Binary-only non-maintainer upload for amd64; no source changes.
  * Rebuild against libldap-2.4-2

 -- Debian amd64 Build Daemon <buildd_i386-excelsior>  Fri, 25 Jan 2008 17:23:16 +0000

libldap-ruby (0.9.7-1) unstable; urgency=low

  * New upstream release
  * applied patch from Philipp Kern: invalid regexp in ldap/schema.rb.
    (Closes: #385925)

 -- akira yamada <akira@debian.org>  Mon, 25 Sep 2006 09:52:37 +0900

libldap-ruby (0.9.5-1) unstable; urgency=low

  * New upstream release.  (Closes: #363137)

 -- akira yamada <akira@debian.org>  Wed,  7 Jun 2006 10:36:15 +0900

libldap-ruby (0.9.0-1) unstable; urgency=low

  * new upstream version.
  * debian/control: build-depends: rdoc1.8.
  * debian/control: suggests: ri1.8.

 -- akira yamada <akira@debian.org>  Thu,  3 Mar 2005 11:58:09 +0900

libldap-ruby (0.8.4-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Sat, 26 Feb 2005 09:35:08 +0900

libldap-ruby (0.8.2-2) unstable; urgency=low

  * rebuild with ruby1.8_1.8.0+preview2-2 because newer version of the package
    is not yet available in sid.  (closes: #225240)

 -- akira yamada <akira@debian.org>  Sun, 28 Dec 2003 12:01:45 +0900

libldap-ruby (0.8.2-1) unstable; urgency=low

  * new upstream version.
  * removed sub-package libldap-ruby1.6 because Ruby 1.6.x is no longer
    supported on upstream source.

 -- akira yamada <akira@debian.org>  Mon,  8 Dec 2003 20:09:05 +0900

libldap-ruby (0.8.0+20030912-1) unstable; urgency=low

  * new upstream CVS version.
      - Fixed a compile problem for ruby-1.8.x.
      - removed RFC files.  (closes: #199808)
  * new sub-package libldap-ruby1.6.
      - renamed from libldap-ruby.
      - Conflicts/Replaces: libldap-ruby (<= 1.8.0-1)
  * new sub-package libldap-ruby1.8.
      - binary for Ruby 1.8.
  * Build-Depends: libsasl2-dev.  (closes: #201525)

 -- akira yamada <akira@debian.org>  Fri, 12 Sep 2003 20:13:41 +0900

libldap-ruby (0.8.0-1) unstable; urgency=low

  * new upstream version.
  * enabled ssl support.

 -- akira yamada <akira@debian.org>  Fri, 14 Feb 2003 13:03:38 +0900

libldap-ruby (0.6.1-2) unstable; urgency=low

  * debian/control: corrected mistakes on grammar of the Description,
    thanks to Meinolf Sander. closes: #142006. 

 -- akira yamada <akira@debian.org>  Fri, 12 Apr 2002 11:19:26 +0900

libldap-ruby (0.6.1-1) unstable; urgency=low

  * new upstream version, closes: #140409.

 -- akira yamada <akira@debian.org>  Tue,  2 Apr 2002 10:36:40 +0900

libldap-ruby (0.6.0-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Tue, 19 Mar 2002 00:01:52 +0900

libldap-ruby (0.5.0-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Sat, 12 Jan 2002 16:25:51 +0900

libldap-ruby (0.4.0-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Mon, 10 Dec 2001 11:31:58 +0900

libldap-ruby (0.3.7-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed, 13 Jun 2001 11:47:05 +0900

libldap-ruby (0.3.6-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Mon, 11 Jun 2001 11:23:44 +0900

libldap-ruby (0.3.5-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Mon, 11 Jun 2001 11:23:36 +0900

libldap-ruby (0.3.4-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed, 21 Feb 2001 10:57:32 +0900

libldap-ruby (0.3.3-2) unstable; urgency=low

  * rebuild with ruby_1.6.2-5.
  * source repacked at upstream (debuild -sa).

 -- akira yamada <akira@debian.org>  Thu, 25 Jan 2001 16:45:00 +0900

libldap-ruby (0.3.3-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Tue, 21 Nov 2000 16:56:51 +0900

libldap-ruby (0.3.2-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Sun, 19 Nov 2000 16:42:37 +0900

libldap-ruby (0.3.1-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed, 15 Nov 2000 16:12:47 +0900

libldap-ruby (0.3-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Sun, 22 Oct 2000 20:43:32 +0900

libldap-ruby (0.2-3) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Sat, 14 Oct 2000 17:11:08 +0900

libldap-ruby (0.2-2) unstable; urgency=low

  * fixed missing Build-Depends and Depends.

 -- akira yamada <akira@debian.org>  Wed,  4 Oct 2000 15:59:12 +0900

libldap-ruby (0.2-1) unstable; urgency=low

  * Initial Release.

 -- akira yamada <akira@debian.org>  Wed,  4 Oct 2000 14:17:36 +0900

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com